Bug 211007 - Unowned directory
Unowned directory
Product: Fedora
Classification: Fedora
Component: gnopernicus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-10-16 15:48 EDT by Gérard Milmeister
Modified: 2013-03-05 22:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-18 02:05:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-10-16 15:48:00 EDT
The directory /usr/lib/gnopernicus-1.0 should be owned by the package, but is not.
Comment 1 petrosyan 2008-02-18 02:05:11 EST
gnopernicus has been removed from Fedora since Fedora Core 6.

orca is the new replacement for gnopernicus.

see bug 204152 for more details.

Note You need to log in before you can comment on or make changes to this bug.